
/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/
/*BEGIN image_1587045646008*//*END image_1587045646008*/
/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/
/*BEGIN text_1587045645965*/
#text_1587045645965 {background-color: rgba(255, 255, 255, 0) }
/*END text_1587045645965*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN text_1586963006109*/
#builder-sections #text_1586963006109 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1586963006109*/
/*BEGIN image_1662376570749*//*END image_1662376570749*/
/*BEGIN w_1662376596070*/
#builder-sections [idd='w_1662376596070'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662376596070*/
/*BEGIN text_1662376570768*/
#builder-sections #text_1662376570768 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662376570768 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662376570768 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662376570768 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662376570768 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662376570768 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662376570768*/
/*BEGIN gallery_1589908954926*/
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-field-image img{ width:100%}
/*END gallery_1589908954926*/
/*BEGIN image_1662376736260*//*END image_1662376736260*/
/*BEGIN gallery_1662376675246*/
#builder-sections #gallery_1662376675246 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662376675246 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662376675246 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662376675246 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662376675246 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662376675246 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662376675246 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662376675246 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662376675246 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662376675246 .omw-field-image img{ width:100%}
/*END gallery_1662376675246*/
/*BEGIN w_1662376739550*/
#builder-sections [idd='w_1662376739550'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662376739550*/
/*BEGIN w_1662376779447*/
#builder-sections [idd='w_1662376779447'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662376779447*/
/*BEGIN text_1662376750103*/
#builder-sections #text_1662376750103 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662376750103 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662376750103 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662376750103 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662376750103 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662376750103 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662376750103*/
/*BEGIN w_1662376796838*/
#builder-sections [idd='w_1662376796838'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662376796838*/
/*BEGIN w_1662376901432*/
#builder-sections [idd='w_1662376901432'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662376901432*/
/*BEGIN w_1662376929582*/
#builder-sections [idd='w_1662376929582'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662376929582*/
/*BEGIN w_1662376956063*/
#builder-sections [idd='w_1662376956063'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662376956063*/
/*BEGIN image_1662376954413*/
#builder-sections #image_1662376954413 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662376954413*/
/*BEGIN image_1662376954423*/
#builder-sections #image_1662376954423 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662376954423*/
/*BEGIN w_1662377034294*/
#builder-sections [idd='w_1662377034294'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662377034294*/
/*BEGIN w_1662385707371*/
#builder-sections [idd='w_1662385707371'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662385707371*/
/*BEGIN w_1662385747544*/
#builder-sections [idd='w_1662385747544'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662385747544*/
/*BEGIN text_1662376570753*/
#builder-sections #text_1662376570753 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662376570753 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662376570753 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662376570753 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662376570753 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662376570753 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662376570753*/
/*BEGIN w_1662376656034*/
#builder-sections [idd='w_1662376656034'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662376656034*/
/*BEGIN text_1662376736253*/
#builder-sections #text_1662376736253 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662376736253 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662376736253 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662376736253 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662376736253 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662376736253 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662376736253*/
/*BEGIN text_1662376736264*/
#builder-sections #text_1662376736264 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662376736264 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662376736264 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662376736264 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662376736264 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662376736264 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662376736264*/
/*BEGIN button_1662376736270*/
#builder-sections #button_1662376736270 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662376736270 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662376736270 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662376736270 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662376736270*/
/*BEGIN w_1662625766208*/
#builder-sections [idd='w_1662625766208'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662625766208*/
/*BEGIN w_1662625837356*/
#builder-sections [idd='w_1662625837356'] {background-color:var(--cor1) !important; }
/*END w_1662625837356*/
/*BEGIN w_1662625866586*/
#builder-sections [idd='w_1662625866586'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662625866586*/
/*BEGIN button_1662376954418*/
#builder-sections #button_1662376954418 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662376954418 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662376954418 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
#builder-sections #button_1662376954418 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662376954418*/
/*BEGIN button_1662376954431*/
#builder-sections #button_1662376954431 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662376954431 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662376954431 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important;}
#builder-sections #button_1662376954431 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662376954431*/
/*BEGIN image_1662376954435*/
#builder-sections #image_1662376954435 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662376954435*/
/*BEGIN button_1662376954440*/
#builder-sections #button_1662376954440 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662376954440 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662376954440 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
#builder-sections #button_1662376954440 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662376954440*/
/*BEGIN w_1662626001624*/
#builder-sections [idd='w_1662626001624'] {background-color:var(--cor1) !important; }
/*END w_1662626001624*/
/*BEGIN w_1662626027707*/
#builder-sections [idd='w_1662626027707'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662626027707*/
/*BEGIN w_1662626027712*/
#builder-sections [idd='w_1662626027712'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662626027712*/
/*BEGIN w_1662626027724*/
#builder-sections [idd='w_1662626027724'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662626027724*/
/*BEGIN w_1662626027729*/
#builder-sections [idd='w_1662626027729'] {background-color:var(--cor1) !important; }
/*END w_1662626027729*/
/*BEGIN w_1662626233071*/
#builder-sections [idd='w_1662626233071'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662626233071*/
/*BEGIN w_1662626233081*/
#builder-sections [idd='w_1662626233081'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662626233081*/
/*BEGIN w_1662626233089*/
#builder-sections [idd='w_1662626233089'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662626233089*/
/*BEGIN slideshowlite_1662629307586*/
#slideshowlite_1662629307586 .uk-slidenav{color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1662629307586 .uk-slidenav:hover{opacity:0.6;color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1662629307586 .uk-slideshow-nav li a{border-color:rgba(0, 0, 0, 0);opacity:0.6;}
#slideshowlite_1662629307586 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1662629307586 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1662629307586 .caixaTitulos .slidelite_overlay_titulo{color:rgba(0, 0, 0, 0);font-size:40px;}
#slideshowlite_1662629307586 .caixaTitulos .slidelite_overlay_descricao{color:rgba(0, 0, 0, 0);font-size:18px;}
#slideshowlite_1662629307586 .caixaTitulos{background-color:transparent;}
#slideshowlite_1662629307586 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1662629307586 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1662629307586*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor1) !important; }
/*END undefined*/
/*BEGIN w_1662376611134*/
#builder-sections [idd='w_1662376611134'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662376611134*/
/*BEGIN w_1667486081058*/
#builder-sections [idd='w_1667486081058'] {background-color:var(--cor1) !important; }
/*END w_1667486081058*/
/*BEGIN text_1662376570761*/
#builder-sections #text_1662376570761 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662376570761 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662376570761 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662376570761 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662376570761 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662376570761 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662376570761*/
/*BEGIN w_1667486096257*/
#builder-sections [idd='w_1667486096257'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1667486096257*/
/*BEGIN w_1662625789756*/
#builder-sections [idd='w_1662625789756'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662625789756*/
/*BEGIN w_1662376882786*/
#builder-sections [idd='w_1662376882786'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662376882786*/
/*BEGIN w_1667486141904*/
#builder-sections [idd='w_1667486141904'] {background-color:var(--cor1) !important; }
/*END w_1667486141904*/
/*BEGIN w_1662629937523*/
#builder-sections [idd='w_1662629937523'] {background-color:var(--cor1) !important; }
/*END w_1662629937523*/

/*BEGIN w_1662629924703*/
#builder-sections [idd='w_1662629924703'] {background-color:var(--cor1) !important; }

/*END w_1662629924703*/
